body {
    margin:0px;
    font-family: Arial, Helvetica, sans-serif;
    min-height: 100%;
}
img{
    border: none;
    border: none;
}

.siteWrapper {
    margin: 0 auto;
    width: 960px;
    -webkit-font-smoothing: antialiased;
    }

.navigation {
    height: 30px;
    margin: 48px auto;
    width: 1105px;
    padding: 0;
    font-family: "Georgia W99 Regular";
    font-size: 18px;
    position: relative;
    z-index: 2;
    }
    .navigation ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }
        .navigation ul li {
            float: left;
            margin-right: 15px;
            margin-top: 4px;
            }
            .navigation ul li.active > .subMenu{
                display: block;
            }
            .navigation .mainMenu{
                height: 99%;
                position: absolute;
                bottom: 0px;
            }
            li.active > a{
                color: #FFFFFF!important;
            }

            li.active.green > a{
                background-color: #00ac36;
            }
            li.active.blue > a{
                background-color: #008FD8;
            }
            li.active.orange > a{
                background-color: #FFAA00;
            }
            li.active.red > a{
                background-color: #FF0030;
            }
            li.active.purple > a{
                background-color: #ab00a6;
            }

            li.green > a:hover{
                background-color: #00ac36;
                color: #fff;
            }
            li.blue > a:hover{
                background-color: #008FD8;
                color: #fff;
            }
            li.orange > a:hover{
                background-color: #FFAA00;
                color: #fff;
            }
            li.red > a:hover{
                background-color: #FF0030;
                color: #fff;
            }
            li.purple > a:hover{
                background-color: #ab00a6;
                color: #fff;
            }

            .navigation ul li a {
                text-decoration: none;
                color: #000000;
                padding: 5px 10px;
                }


            .subMenu {
                color: #FFFFFF;
                display: none;
                height: 20px;
                left: 4px;
                min-width: 620px;
                padding-top: 4px !important;
                position: absolute;
                top: 27px;
            }
            .subMenu ul li{
                height: 23px;
                margin-top: -1px;
                padding-top: 2px;
            }
            .subMenu ul li.active{
                margin-top: -2px;
            }
            .subMenu li a{
                color: #FFFFFF!important;
            }
            .subMenu ul li.active > a {
                background-color: #999999;
                padding: 1px 5px 3px;
            }

            .subMenu ul li:hover{
                background-color: #999999;
            }


            .mobileNavigation{
                width: 100%;
                display: none;
                float:left;
                position: relative;
                background-color: #FFFFFF;
                height: 75px;
                min-height: 50px;
                z-index: 1;
            }
            .homebutton{
                position: absolute;
                right: -1px;
                top: -35px;
            }
            .mobileLogo{
                left: 15px;
                position: absolute;
                top: 18px;
            }

            .mobilePages{
                margin: 50px auto 0px;
                padding-left: 15px;
                position: relative;
                float:left;
            }
            .mobilePages a{
                font-family: "Georgia W99 Regular",Arial, Helvetica;
                float:left;
                text-decoration: none;
                color: #000000;
                display: block;
                padding: 3px 5px;
                margin-right: 15px;
            }
            a.blue.active{
                background-color: #008FD8;
                color: #FFFFFF;
            }
            a.orange.active{
                background-color: #FFAA00;
                color: #FFFFFF;
            }
            a.red.active{
                background-color: #FF0030;
                color: #FFFFFF;
            }
            a.purple.active{
                background-color: #ab00a6;
                color: #FFFFFF;
            }



/** HEADER **/
.headerWrapper{
    border-bottom: 25px solid #000000;
    height: 128px;
    padding: 0;
    margin:0;
    position: relative;
    width: 100%;
}
    .headerLeft{
        padding:0;
        margin-top: -3px;
        width: 380px;
    }
    .headerLeft img{
        float:left;
        margin-left: 5px;
        margin-top: 5px;
    }
    .headerLeft .firstBanner{
        margin-top: 13px;
    }
    .countries{
        margin: 0px!important;
    }
    .mobile{
        display: none;
    }

/** CONTENT **/
.contentWrapper{
    width: 1105px;
    margin: 0px auto;
}
    .contentLeft{
        float: left;
        margin-right: 25px;
        padding-top: 35px;
        position: relative;
        width: 840px;
    }
    .contentLeft .backToTop{
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        color: #FF0030;
        display: block;
        font-size: 18px;
        font-style: italic;
        margin-bottom: 8px;
        margin-left: 10px;
        text-decoration: none;
        font-style: italic;
    }
    .sideBar{
        position: absolute;
        right: 0;
        top: 384px;
        width: 250px;
    }
        .sideBar .author{
            font-family: "Georgia W99 Regular",Arial, Helvetica;
            font-size: 18px;
            line-height: 22px;
            color: #ff0030;
        }
        .sideBar .subTitle{
            margin-bottom: 20px;
        }
        .sideBar .subTitle a{
            font-family: "Georgia W99 Regular",Arial, Helvetica;
            text-decoration: none;
            color: #000000;
            font-size: 18px;
            line-height: 22px;
        }
        .sideBar .boxTitle{
            margin-bottom: 20px;
        }
        .sideBar .boxTitle.red{
            background-color: #ff0030;
        }
        .sideBar span{
            color: #ff0030;
        }
            .sideBar .chapter{
                border-top: 1px dotted #000000;
            }
        .homeNews{
            width: 840px;
            height: 325px;
            position: relative;
        }
        .homeNews a:hover {
            cursor: pointer;
        }
        .homeNews.responsive{
            display: none;
            font-family: "Georgia W99 Regular",Arial, Helvetica;
        }
        .homeNews.responsive span{
            color: #008FD8;
        }
        .headerTitle{
            background-color: #FFFFFF;
            color: #008FD8;
            display: block;
            float: left;
            font-size: 22px;
            line-height: 25px;
            margin-top: -32px;
            padding: 4px 10px 0 0;
            position: relative;
            z-index: 4;
        }
        .newsHeader .headerTitle{
            display: none;
        }
        .newsHeader .headerContent{
            display: none;
        }
        .headerContent{
            color: #000000;
            float: left;
            font-size: 22px;
            line-height: 25px;
            width: 85%;
            margin-bottom: 20px;
        }
        .homeNews.responsive a{
            text-decoration: none;
        }
        .homeNews p{
            background-color: #008FD8;
            color: #FFFFFF;
            font-family: "Georgia W99 Regular",Arial, Helvetica;
            font-size: 18px;
            left: 0;
            padding: 2px 14px;
            position: absolute;
            top: 0;
        }
            .leftContentHeader{
                height: 130px;
                padding-top: 15px;
                position: absolute;
                right: 36px;
                top: -150px;
                width: 350px;
                z-index: 1;
            }
                .language {
                    float: left;
                    font-family:'HelveticaNeueW01-67MdCn 692710';
                    font-size: 18px;
                    font-weight: bold;
                    height: 30px;
                    line-height: 34px;
                    margin-right: 10px;
                    width: 70px;
                }
                .language a{
                    text-decoration: none;
                    color: #000000;
                }
                .language a:hover{
                    text-decoration: underline;
                }
                .social {
                    padding-top: 4px;
                    float: left;
                    margin-right: 30px;
                }
                .social a{
                    margin-right: 2px;
                }
                .contentLogo{
                    float: right;
                    height: 168px;
                    margin-right: 10px;
                    margin-top: 18px;
                    position: relative;
                    width: 182px;
                    z-index: 2;
            }
                .search{
                    margin-top: 6px;
                }
        .homeBox{
            width: 45%;
            border-top: 1px dotted #000000;
            float: left;
            margin-right: 10%;
            position: relative;
            margin-bottom: 50px;
        }
            .homeBox a{
                text-decoration: none;
                color: #000000;

            }
            .homeBox.last{
                margin-right: 0px;
            }
            .homeBox img{
                position: absolute;
                right: 0px;
                top: 20px;
            }
            .boxTitle{
                color: #FFFFFF;
                float: left;
                font-family: "Georgia W99 Regular",Arial, Helvetica;
                font-size: 18px;
                margin-right: 160px;
                padding: 1px 12px;
            }
                .orangeBackground{
                    background-color: #ffaa00;
                }
                .redBackground{
                    background-color: #ff0030;
                }
         .homeBoxContent{
             float: left;
             width: 260px;
             font-family: "Georgia W99 Regular",Arial, Helvetica;
             font-size: 26px;
             line-height: 30px;
             padding-top: 20px;
         }
         .homeBoxContent span{
             font-weight: bold;
             display: block;
         }
         .homeBoxContent p {
             margin: 0px;
             font-weight:normal;
         }
         .homeBoxContent i{
             font-weight: normal;
         }
         .orangeFont{
             color: #ffaa00 !important;
         }
         .redFont{
             color: #ff0030 !important;
         }

         .siteSearchResult{
             width: 100%;
         }
         .siteSearchResult a{
             color: #008FD8;
             text-decoration: none;
         }
         .siteSearchResult a:hover{
             text-decoration: underline;
         }
         .result{
             float:left;
             width: 100%;
             margin-bottom: 20px;
         }


    .contentRight{
        float: left;
        width: 238px;
        padding-top: 120px;
        position: relative;
    }
    .contentRight img{
        left: -5px;
        position: absolute;
        top: -134px;
    }
    .twitterFeed{
        padding-left: 32px;

    }
        .tweetBird{
            left: 196px !important;
            top: 105px !important;
        }
        .twitterFeed h1{
            margin-top: 0px;
            font-size: 25px;
            margin-bottom: 0px;
            font-weight: normal;
        }
        .twitterFeed span{
            color: #008FD8;
            font-family: "Georgia W99 Regular", Arial, Helvetica;
            font-size: 20px;
            font-style: italic;
        }
        .twitterFeed a{
            color: #008FD8;
            text-decoration: none;
        }
        .moreTweets{
            color: #ABA9A8!important;
            margin-bottom: 20px;
            margin-top: 10px;
            display: block;
        }
        .twitterFeed a:hover{
            text-decoration: underline ;
        }
        .tweet{

            border-bottom: 1px dotted #000000;
            padding-top: 5px;
        }
        .tweet p{
            font-family:'Helvetica W01 Light', Arial;
            font-size: 14px;
            line-height: 18px;
        }
        .tweet h1{
            font-family:'Helvetica W01 Bd Cn', Arial;
            font-size: 16px;
            margin-bottom: 5px;
        }
        .tweet span{
            font-family:'Helvetica W01 Bd Cn', Arial;
            color: #aba9a8;
            font-size: 16px;
            font-style: normal;
        }

/** FOOTER **/
.footerWrapper{
    width: 100%;
    background-color: #e5e5e5;
    height: 182px;
    padding: 0px 0px 0px 0px;
    position: relative;

}
    .footerWrapper a {
        text-decoration: none;
        font-family:'HelveticaNeueW02-55Roma';
        font-size: 12px;
        color: #808080;
        margin-right: 15px;
    }

    .footerLinks{
        position: absolute;
        top: 12px;
        left: 10px;
        padding-left: 10px;

    }
    .footerLinks a:hover{
        text-decoration: underline;
    }
    .footerBanners{
        width: 1024px;
        margin: 0px auto;
        position: relative;
    }
    .footerBanners img{
        float:right;
        margin-right: 20px;
        margin-top: 12px;
        width: 148px;
    }

    .liberals{
        display: block;
        height: 37px;
        position: absolute;
        right: 0;
        top: 12px;
        width: 95px;
        background-image: url("about:blank");
    }
    .d66{
        display: block;
        height: 28px;
        position: absolute;
        right: 107px;
        top: 18px;
        width: 46px;
        background-image: url("about:blank");
    }

/** BLOCKS **/
.block {
	clear: both;
	padding-bottom: 15px;
	}
.blockitem {
	float: left;
	}

.newsBlock{
    width: 100%;

}
    .newsPage{
        /*border-bottom: 1px dotted #000000;*/
        margin-left: 10px;
        width: 590px;
        float:left;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .newsPage .block a{
        color: #008FD8;
        text-decoration: none;
    }
    .newsPage .block a:hover{
        text-decoration: underline;
    }
    .newsPage .block .blockitem p{
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 25px;
    }

    .newsPage .block .blockitem h2,h3,h4,h5,h6{
        font-weight: normal;
    }
    .newsPage .block .blockitem h2{
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        line-height: 22px;
        font-size: 32px;
    }
    .newsPage .block .blockitem h3 {
        font-size: 26px;
    }
    .newsItem{
        border-top: 1px dotted #000000;
        float: left;
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 24px;
        min-height: 225px;
        padding-top: 25px;
        position: relative;
        width: 100%;
    }
    .newsItem p a{
        color: #008FD8;
        text-decoration: none;
    }
    .newsItem p a:hover{
        text-decoration: underline;
    }
    .newsLink{
        text-decoration: none;
        color: #000000!important;
    }
    .newsLink:hover{
        text-decoration: none!important;
    }
    .newsItem p{
        font-size: 14px;
        line-height:  22px;
        width: 50%;
    }
    .newsItem .readMore{
        color: #008FD8;
        text-decoration: none;
        font-size: 14px;
        line-height: 22px;
        margin-left: 5px;
        font-weight: bold;
    }
    .newsItem .block{
        width: 50%!important;
    }
    .newsItem .blockitem{
        width: 100%!important;
    }
    .newsDate{
        width: 50%;
        color: #008FD8;
    }
    .newsTitle{
        margin-bottom: 24px;
        width: 50%;
    }
    .newsImageSmall{
        width: 400px;
        height: 225px;
        position: absolute;
        top: 0px;
        right: 0px;
    }

    .newsHeader{
        width: 100%;
        position: relative;
    }

    .newsInfo{
        float: left;
        font-family: "Georgia W99 Regular",Arial,Helvetica;
        font-size: 32px;
        line-height: 35px;
        margin-top: -157px;
        position: relative;
        width: 620px;
        z-index: 10;
    }

    /*
    .newsHeader{
        width: 100%;
        height: 325px;
        position: relative;
    }

    .newsInfo{
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 32px;
        height: 127px;
        left: 0;
        line-height: 35px;
        position: absolute;
        top: 209px;
        width: 620px;
    }
    */

    .newsInfo .red{
        color: #FF0030;
    }
    .newsInfo .sliderContent{
        padding: 10px;
        min-height: 57px;
        line-height:37px;
    }
    .newsBottom{
        width: 100%;
        float:left;
        padding: 15px 0px;
    }
    .photographer{
        float: right;
        color: #ABA9A8;
        font-family:'Georgia W99 Italic';
        font-size: 14px;
    }
    .newsTags{
        float: left;
        margin-bottom: 20px;
        margin-top: 8px;
        width: 560px;
    }
    .newsTags a{
        color: #858080;
        font-family: 'HelveticaNeueW02-ThinCn 674417';
        font-size: 20px;
        margin-right: 20px;
        text-decoration: none;
    }
    .newsTags a:hover{
        text-decoration: underline;
    }

    .pagination .numbers span{
        color: #000000;
    }
    .pagination .numbers a{
        color: #008FD8;
        text-decoration: none;
    }
    .pagination a:hover{
        text-decoration: underline;
    }
    .printButton{
        float:left;
        font-family:'HelveticaNeueW01-67MdCn 692710';
        font-size: 18px;
        text-transform: uppercase;
        color: #008FD8;
        cursor: pointer;
        margin-top: 3px;
    }
    .printButton img{
        margin-right: 5px;
    }

    .socialMedia{
        float: left;
        margin-right: 10px;
        width: auto;
    }

    iframe.twitter-share-button{
        width: 20px!important;
        margin-left: 5px;
    }

    .fb-share-button{
        background-image: url('/public/images/user/logofacebook-big.jpg');
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        display:block;
        float:left;
        background-repeat: no-repeat;
        margin-right: 5px;
    }

    .tw-share-button{
        background-image: url('/public/images/user/twitterlogo-big.jpg');
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        display:block;
        float:left;
        background-repeat: no-repeat;
        margin-right: 5px;
    }

    .li-share-button{
        background-image: url('/public/images/user/linkedinlogo-big.jpg');
        background-size: 20px 20px;
        width: 20px;
        height: 20px;
        display:block;
        float:left;
        background-repeat: no-repeat;
    }






.sideBarNews{
    float:right;
    width: 220px;
    padding-top: 20px;
    margin-bottom: 20px;
}
.sideBarNews > p{
    background-color: #008FD8;
    color: #FFFFFF;
    font-family: "Georgia W99 Regular",Arial, Helvetica;
    font-size: 18px;
    padding: 2px 14px;
    float:left;
    margin-right: 120px;

}
.sideBarNews > p > a:hover{
    text-decoration: underline;
}
.sideBarNews > p > a{
    color: #ffffff;
}
    .sideBarNews .item{
        border-bottom: 1px dotted #000000;
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 18px;
        line-height: 22px;
        margin-top: 16px;
        width: 220px;
        padding: 10px 0px;
    }
    .sideBarNews .item .date{
        color: #008FD8;
        width: 162px;
    }
    .sideBarNews .item  p{
        margin-bottom: 0px;
    }
    .sideBarNews .item span{
        font-weight: bold;
        color: #008FD8;
    }
    .sideBarNews a{
        text-decoration: none;
        color: #000000;
    }

    p.orange{
        background-color: #ffaa00;
        margin-top: 25px;
    }
    p.red{
        background-color: #FF0030;
        margin-top: 25px;
    }


.visionPage{
    background-color: #ffffff;
    margin-top: -115px;
    padding-left: 10px;
    padding-right: 25px;
    padding-top: 10px;
    position: relative;
    width: 555px;
    z-index: 3;
    min-height: 830px;
}

    .visionPage h2, h3, h4, h5, h6{
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-weight: normal;
    }

    .visionPage h2{
        font-size: 32px;
        line-height: 35px;
        font-weight: normal;
        margin-top: 0px;
    }

    .visionPage .sliderTitle{
        color: #FF0030;
        float: left;
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 32px;
        font-weight: normal;
        height: 38px;
        left: 0;
        line-height: 35px;
        padding-right: 20px;
        padding-top: 10px;
        position: absolute;
        top: -42px;
        width: auto;
    }

    .visionPage p {
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 14px;
        line-height: 24px;
    }
    .visionPage p a{
        color: #008FD8;
    }
    .vision .sliderContent{
        float: left;
        position: relative;
        width: 600px;
        z-index: 1;
    }

    .visionTitle{
        float: left;
        color: #FF0030;
        display: none;
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 32px;
        padding-top: 1px;
    }
    .visionPages{
        padding-left: 10px;
    }
    .visionItem{
        width: 100%;
        border-top: 1px dotted #000000;
        float: left;
        margin-bottom: 50px;
    }
    .visionItem a{
        text-decoration: none;
        color: #000000;
    }
    .visionItem .visionContent{
        float: left;
        width: 45%;
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 26px;
        line-height: 30px;
        padding-top: 20px;
    }
    .visionItem .visionContent span{
        color: #FF0030;
    }
    .visionItem .visionImage{
        float: right;
        width: 45%;
    }
    .visionItem .visionImage img{
        width: 100%;
        height: auto;
    }



.contactPage{
    border-top: 1px dotted #000000;
    font-family: "Georgia W99 Regular",Arial, Helvetica;
    margin-bottom: 20px;
}
    .contactPage .block{
        border-bottom: 1px dotted #000000!important;
        padding: 40px 0px;
    }
    .contactPage .block .blockitem img{
        margin-top: -55px;
    }
    .contactPage h2{
        color: #AB00A6;
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 5px;
        margin-top: 0px;
    }
    .contactPage p{
        font-size: 26px;
    }
    .contactPage a{
        text-decoration: none;
        color: #000000;
    }
    .contactPage a:hover{
        text-decoration: underline;
    }


.agendaPage{
    width: 100%;
    border-top: 1px dotted #000000;
    font-family: "Georgia W99 Regular",Arial, Helvetica;
    font-size: 14px;
    line-height: 22px;
    border-bottom: 1px dotted #000000;
    margin-bottom: 20px;
}
.agendaPage h2{
    color: #FFAA00;
}

.agendaItem{
    border-top: 1px dotted #000000;
    font-family:'Georgia W99 Regular';
    padding: 40px 0 40px 180px;
    width: 660px;
    position: relative;
}

    .agendaItem .agendaDate{
        color: #ffaa00;
        font-size: 26px;
        line-height: 30px;
    }
    .agendaItem .agendaTitle{
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 15px;
    }
    .agendaItem .agendaContent{
        width: 100%;
        overflow: hidden;
        height: 0px;
        font-size: 14px;
        line-height: 20px;
    }
    .agendaItem a{
        color: #FFAA00;
        font-weight: bold;
        text-decoration: none;
    }
    .agendaItem img{
        left: 0;
        position: absolute;
        top: -15px;
        width: 15%;
    }
    .agendaItem .socialMedia{
        margin-bottom: 10px;
    }
    .agendaItem h2{
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 15px;
        font-weight:normal;
    }
    .agendaItem h3{
        font-size: 22px;
        line-height: 26px;
    }
    .agendaItem h4{
        font-size: 18px;
        line-height: 22px;
    }
    .agendaItem h5{
        font-size: 14px;
        line-height: 18px;
    }
    .agendaItem h6{
        font-size: 10px;
        line-height: 14px;
    }

    .agendaItem .fb-share-button, .tw-share-button, .li-share-button{

    }


/** SLIDER **/
#slider{
    display: block;
    float: left;
    height: 325px;
    margin-bottom: 52px;
    position: relative;
    width: 840px;
}
    div.slider {
        top: 134px;
        z-index: -1;
        display:block;
        position: relative;
        top: 0px;
        overflow: hidden;
    }
    div.slide {
        float: left;
        overflow: hidden;
        z-index: 20;
        margin-bottom: 38px;
        width: 840px;
    }
    div.slide a{
        display: block;
        width: 840px;
        height: 325px;
        z-index: 50;

    }
    div.slide img{
    }
    .wrapper {
        opacity: 1;
        position: relative;
        top: 0;
        z-index: -1;
        width: 100%;
    }
    div.slider {

        width: 840px
    }
    div.slider div.arrow {
        cursor: pointer;
        float: left;
        width: 30px;
    }
    div.slider div.wrapper {
        float: left;
        position: relative;
        width: 100%;
        z-index: -1;
        overflow: hidden;
    }
    div.fader div.wrapper div.bgSlide {
        float: left;
        height: 325px;
        width: 640px;

    }
    #sliderButtons{
        margin-right: 2px;
        position: absolute;
        right: 0;
        top: 40px;
        z-index: 0;
    }
    .dot{
        background-repeat: no-repeat;
        height: 10px;
        background-color: #cce9f7;
        width: 10px;
        margin-bottom: 2px;
        cursor: pointer;
    }
    .dotIcon{
        height: 8px;
        width: 8px;
        margin-right: 10px;
    }
    .dots{
        margin-left: 2px;
    }
    .sliderarrows{
        float: left;
        margin-left: 17px;
        margin-top: -8px;
        width: 80px;
    }
    .arrow {
        width: 26px;
        height: 26px;
        background-color: #006532;
        background-repeat: no-repeat;
        float: left;
        background-position: 8px 7px;
        margin-right:5px;
    }
    .slideToPrevious{
        background-image: url('/public/images/user/arrow-left.png');
        cursor: pointer;
    }
    .slideToNext{
        background-image: url('/public/images/user/arrow-right.png');
        cursor: pointer;
        margin-right: 0px;
    }

    .sliderNav{
        width: 75%;
        height: 127px;
        position: absolute;
        top: 173px;
        left: 0px;
        font-family: "Georgia W99 Regular",Arial, Helvetica;
        font-size: 32px;
        line-height: 35px;
    }
        .sliderTitle{
            width: 162px;
            background-color: #FFFFFF;
            padding-top: 4px;
            padding-left: 10px;
            color: #008FD8;
        }
        .sliderContent{
            padding: 10px 0px 10px 10px;
            background-color: #FFFFFF;

        }
        .sliderContent a{
            text-decoration: none;
            color: #000000;

        }
        .sliderContent span{
            font-weight: bold;
            color: #008FD8;
        }

/** CLEAR FLOATED ELEMENTS **/
.clear {
	clear: both;
	}
.clearL {
	clear: left;
	}
.clearR {
	clear: right;
	}
p {
	margin-top: 0;
	}

/** FORM **/
form div.field {
	clear: both;
	padding-bottom: 3px;
	width: 600px;
	}
	form div.field label.label {
		font-weight: bold;
		width: 190px;
		}
	form div.field label,
	form div.field span {
		float: left;
		}
	form div.field span.field {
		width: 400px;
		}
	form div.field input[type=text],
	form div.field textarea {
		border: 1px solid #000;
		padding: 2px;
		width: 400px;
		}
	form div.field.break label.label,
	form div.field.break span.field {
		display: block;
		float: none;
		}

/** UPLOAD RENDERING **/
.noUploadResizeType {
    background-color: #ff2100;
    color: #fff;
    padding: 5px;
    }

/** BLOGS **/
#blogs .column {
    float: left;
    width: 235px;
    }
    .blogBlock {
        background-color: #fff;
        border-radius: 8px;
        -moz-border-radius: 8px;
        -webkit-border-radius: 8px;
        margin-bottom: 15px;
        padding: 1px 10px 10px 10px;
        width: 200px;
        }


.newsHeaderTitle{
    font-family: "Georgia W99 Regular",Arial,Helvetica;
    font-size: 32px;
    margin: 10px 0px;
}

.newsPage{
    background-color: #fff;
    margin-left: 0;
    margin-top: -118px;
    padding-left: 10px;
    position: relative;
    z-index: 10;
    width: 580px;
    padding-right: 20px;
}

.newsHeaderDate{
    background-color: #ffffff;
    color: #008fd8;
    font-family: "Georgia W99 Regular",Arial,Helvetica;
    font-size: 32px;
    left: 0;
    line-height: 35px;
    padding-left: 10px;
    position: absolute;
    top: -28px;
    padding-right: 10px;
    padding-top: 4px;
}

.sideBarNews{
    position: absolute;
    right: 0;
    top: 365px;
    width: 250px;
}

.newsBottom{
    border-bottom: 1px dotted #000000;
    width: 548px;
}

.blueText{
    color: #008fd8!important;
}

